// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="Uygulama harita ve diğer konum hizmetleri için konumunuzu kullanır. Bu bilgiler özel ve güvenlidir.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="Uygulama harita ve diğer konum hizmetleri için konumunuzu kullanır. Bu bilgiler özel ve güvenlidir.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Konum izleme doğruluğunu arttırmak için ilave hareket aktivitesi verileri toplayın.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Bu kamera resimlerinizden paylaşmanıza olanak verir. Uygulama sadece sizin seçtiğiniz içeriği yükler ve paylaşır.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Bu resim çekmenize ve video kaydetmenize olanak verir. Uygulama sadece sizin seçtiğiniz içeriği yükler ve paylaşır.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Yazım hatalarını azaltmak için, belirli kişileri kişi kayıtlarınıza içe aktarın. Uygulama, yalnızca seçtiğiniz içeriği yükler.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Bu, uygulamadan çıkmadan takvim etkinliklerinize erişmenizi ve bunları yönetmenizi sağlar.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Erişim sağlanması video kaydedip paylaşmanıza olanak verir. Uygulama sadece sizin seçtiğiniz içeriği yükler ve paylaşır.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Fotoğrafları kamera filminize kaydetmenize olanak tanır.";
// ENDSECTION
